Skip to main content

GET /users

Description​

Gets data on all users and returns a json object with an array of users objects

The route handles the GET request made to the /users path.

HTTP methodRoute
GET/users

Payload​

No payload is required.

Response​

The route returns a json object with an array of all users objects.
Look up an example of the users object in the users section.
The HTTP status code shows whether the request succeeds (response.status == 200) or fails (response.status == 500).


Related articles: